 <template>
  <Header />
  <!-- <CategoryArea /> -->
  <Course />
  <!-- <Events /> -->
  <!-- <Pricing /> -->
  <div class="pt-120"></div>
  <!-- <Footer footerPadding="true" /> -->
</template>

 <script>
import Header from "../components/Home/Header.vue";
// import CategoryArea from "../components/Home/CategoryArea.vue";
import Course from "../components/Home/Course.vue";
import Events from "../components/Home/Events.vue";
import Pricing from "../components/Home/Pricing.vue";
import Footer from "../components/Home/Footer.vue";

export default {
  name: "HomeView",
  components: {
    Header,
    // CategoryArea,
    Course,
    Events,
    Pricing,
    Footer,
  },
};
</script>
